Subject: Re: [lojban] And?

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Thu, 16 Nov 2000 20:04:08 -0500

At 07:20 PM 11/16/2000 -0500, Pierre Abbat wrote:
>I looked through the cmavo list to see how many ways there are to say "and" in
>Lojban. Here's what I found:
>
>ce Alice, Bob, and their daughter are a small family.
>ce'o Put the water and the acid in the beaker.
>e Fillmore and van Buren were presidents.
>fa'u Alice and Bob live in New York and Chicago, respectively.
>ge Both Charles and Jones should be fired.
>gi'e It was snowing and windy.
>gu'e She is both a dog and a cat breeder.
>ije Susan went to the store and I saw her there.
>je That's a can and bottle opener.
>jo'e All the Blackfeet and Mohawks made a large gathering.
>jo'u Bob and I walked the path together.
>joi Wyn, Homer, and Stan moved the piano.
>ku'a There aren't many barbers-and-surgeons these days.
>zi'e The chair which is in the bedroom, and which has been mine for 
>many years, is yellow.

This type of thing is useful for the dictionary (especially if you can come 
up with Lojban sentences to go with the English ones). Most of the common 
English cmavo have many Lojban equivalents, and a list of each with 
examples is ideal for distinguishing them.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org